.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-text-1 {
  margin: 40px auto 0;
}

.u-section-1 .u-text-2 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-1 .u-text-3 {
  margin: 40px auto 0;
}

.u-section-1 .u-text-4 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 60px;
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('images/_ASF6336.jpg');
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 614px;
}

.u-section-2 .u-group-1 {
  min-height: 491px;
  height: auto;
  width: 670px;
  margin: 58px auto 78px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  margin: 30px 60px 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  width: 330px;
  margin: -32px auto 0;
}

.u-section-2 .u-icon-1 {
  height: 33px;
  width: 33px;
  font-style: normal;
  margin: 37px auto 0 155px;
}

.u-section-2 .u-text-3 {
  font-style: italic;
  width: 262px;
  margin: -40px auto 0;
}

.u-section-2 .u-icon-2 {
  height: 34px;
  width: 34px;
  margin: 4px auto 0 154px;
}

.u-section-2 .u-text-4 {
  width: 262px;
  margin: -29px 204px 0;
}

.u-section-2 .u-icon-3 {
  height: 32px;
  width: 32px;
  margin: 36px auto 0 156px;
}

.u-section-2 .u-text-5 {
  width: 262px;
  margin: -28px auto 0;
}

.u-section-2 .u-icon-4 {
  height: 32px;
  width: 32px;
  margin: 36px auto 0 154px;
}

.u-section-2 .u-text-6 {
  width: 262px;
  margin: -32px auto 0;
}

.u-section-2 .u-icon-5 {
  height: 32px;
  width: 32px;
  margin: 30px auto 0 157px;
}

.u-section-2 .u-text-7 {
  margin: -30px 196px 70px 212px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 301px;
  }

  .u-section-2 .u-group-1 {
    min-height: 499px;
    width: 552px;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    position: relative;
    font-size: 2.25rem;
    margin-left: 98px;
    margin-right: 98px;
  }

  .u-section-2 .u-text-2 {
    width: 272px;
  }

  .u-section-2 .u-icon-1 {
    font-style: italic;
    height: 27px;
    width: 27px;
    margin-top: 44px;
    margin-left: 119px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -35px;
    margin-right: 176px;
    margin-left: 160px;
  }

  .u-section-2 .u-icon-2 {
    height: 28px;
    width: 28px;
    margin-top: -11px;
    margin-left: 118px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: -27px;
    margin-right: 190px;
    margin-left: 146px;
  }

  .u-section-2 .u-icon-3 {
    height: 26px;
    width: 26px;
    margin-top: 28px;
    margin-left: 118px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: -26px;
    margin-right: 190px;
    margin-left: 146px;
  }

  .u-section-2 .u-icon-4 {
    height: 26px;
    width: 26px;
    margin-top: 27px;
    margin-left: 119px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: -26px;
    margin-right: 191px;
    margin-left: 145px;
  }

  .u-section-2 .u-icon-5 {
    height: 26px;
    width: 26px;
    margin-top: 35px;
    margin-left: 118px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin: -25px 176px 93px 165px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    min-height: 491px;
    width: 423px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 76px;
    margin-right: 76px;
  }

  .u-section-2 .u-text-2 {
    width: 208px;
  }

  .u-section-2 .u-icon-1 {
    position: relative;
    height: 21px;
    width: 21px;
    margin-top: 37px;
    margin-left: 136px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -40px;
    margin-right: 43px;
    margin-left: 129px;
  }

  .u-section-2 .u-icon-2 {
    height: 21px;
    width: 21px;
    margin-top: 4px;
    margin-left: 135px;
  }

  .u-section-2 .u-text-4 {
    width: 165px;
    margin-top: -29px;
    margin-right: 91px;
    margin-left: 167px;
  }

  .u-section-2 .u-icon-3 {
    height: 20px;
    width: 20px;
    margin-top: 36px;
    margin-left: 137px;
  }

  .u-section-2 .u-text-5 {
    margin-top: -23px;
    margin-right: 97px;
    margin-left: 161px;
  }

  .u-section-2 .u-icon-4 {
    height: 20px;
    width: 20px;
    margin-top: 30px;
    margin-left: 135px;
  }

  .u-section-2 .u-text-6 {
    margin-top: -25px;
    margin-right: 97px;
    margin-left: 161px;
  }

  .u-section-2 .u-icon-5 {
    height: 20px;
    width: 20px;
    margin-top: 23px;
    margin-left: 137px;
  }

  .u-section-2 .u-text-7 {
    margin: -23px 43px 110px 167px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 397px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 56px;
    margin-right: 56px;
  }

  .u-section-2 .u-text-2 {
    width: 195px;
  }

  .u-section-2 .u-icon-1 {
    height: 20px;
    width: 20px;
    margin-left: 101px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 92px;
    margin-left: 121px;
  }

  .u-section-2 .u-icon-2 {
    height: 20px;
    width: 20px;
    margin-left: 101px;
  }

  .u-section-2 .u-text-4 {
    width: 155px;
    margin-right: 117px;
    margin-left: 125px;
  }

  .u-section-2 .u-icon-3 {
    height: 19px;
    width: 19px;
    margin-left: 102px;
  }

  .u-section-2 .u-text-5 {
    width: 155px;
    margin-top: -28px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-icon-4 {
    height: 19px;
    width: 19px;
    margin-top: 36px;
    margin-left: 101px;
  }

  .u-section-2 .u-text-6 {
    width: 155px;
    margin-top: -32px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-icon-5 {
    height: 19px;
    width: 19px;
    margin-top: 30px;
    margin-left: 102px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 56px;
    margin-bottom: 117px;
    margin-left: 111px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-2 .u-group-1 {
    min-height: 488px;
    width: 333px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: 240px;
    margin-top: 8px;
  }

  .u-section-2 .u-icon-1 {
    height: 16px;
    width: 16px;
    margin-left: 64px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -32px;
    margin-right: 53px;
    margin-left: 97px;
  }

  .u-section-2 .u-icon-2 {
    height: 17px;
    width: 17px;
    margin-top: -4px;
    margin-left: 64px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: -25px;
    margin-right: 77px;
    margin-left: 97px;
  }

  .u-section-2 .u-icon-3 {
    height: 16px;
    width: 16px;
    margin-top: 31px;
    margin-left: 65px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: -20px;
    margin-right: 76px;
    margin-left: 101px;
  }

  .u-section-2 .u-icon-4 {
    height: 16px;
    width: 16px;
    margin-top: 28px;
    margin-left: 64px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: -25px;
    margin-right: 76px;
    margin-left: 101px;
  }

  .u-section-2 .u-icon-5 {
    height: 16px;
    width: 16px;
    margin-top: 23px;
    margin-left: 65px;
  }

  .u-section-2 .u-text-7 {
    margin: -20px 46px 0 81px;
  }
}